Subject: [bug#54284] [PATCH v2] gnu: Add python-pytest-pudb.

From: Maxime Devos <[email-masked]>
Date: Sun, 20 Mar 2022 09:16:54 +0100

jgart via Guix-patches via schreef op di 15-03-2022 om 17:41 [-0400]:
> +  (let ((commit "a6b3d2f4d35e558d72bccff472ecde9c9d9c69e5")

This commit is only used in a single place, so don't see any need
to put it in a variable.

Greetings,
Maxime.